Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0912

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2001-0912
Last Modified 05 Sep 2008 04:25:13
Published 30 Nov 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2001-0912

Summary

Packaging error for expect 8.3.3 in Mandrake Linux 8.1 causes expect to search for its libraries in the /home/snailtalk directory before other directories, which could allow a local user to gain root privileges.

Vulnerable Systems

Operating System

  • Mandrakesoft Mandrake Linux 8.1


References

XF - linux-expect-unauth-root(7604)

MANDRAKE - MDKSA-2001:087


Last Updated: 27 May 2016 10:36:26